/* ##################################################################### */
/* #### custom properties (variables) ################################## */

:root {
	--color:rgb(72,83,88);
	--background_color:rgb(247,247,247);

	--rgb_color:72,83,88;
	--rgb_background_color:247,247,247;
}


/* ##################################################################### */
/* #### HTML5 display definitions ###################################### */

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }


/* ##################################################################### */
/* #### Base ########################################################### */

	html{
		overflow-y:scroll; /* Scrollbar */
		color:rgb(var(--rgb_color));
		background-color:white;
		font-size:var(--font-size);
		line-height:1.25;
		/*
		Prevents iOS text size adjust after orientation change, without disabling user zoom
		www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
		*/
		-webkit-text-size-adjust:100%;
		-ms-text-size-adjust:100%;
		/* OS-X fonts like Windows */
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
		height:100%;
	}

	html, button, input, select, textarea{
		/* addresses font-family inconsistency between form elements. */
		font-family:var(--font-family);
	}

	body{
		margin:0; /* addresses margins handled incorrectly in IE6/7 */
		position:relative; min-height:100%; height: auto !important; height:100%; /* for nav-positioning */
	}

	/* Remove text-shadow in selection highlight. These selection declarations have to be separate. */
	::-moz-selection{ background:#b3d4fc; text-shadow: none; }
	::selection{ background:#b3d4fc; text-shadow: none; }


/* ##################################################################### */
/* #### Allg. Formatierungen ########################################### */

	/*###
	//# Links
	###*/

	a{ color:rgb(var(--rgb_interaction_color)); }
	a:hover{ color:rgb(var(--rgb_interaction_color)); }
	a:hover, a:active{ outline:0; }

	:focus-visible{ outline:#000 dotted 3px; outline-offset:3px; box-shadow:0 0 0 6px #fff; }

	.ce-gallery figure > a{ display:inline-block; position:relative; }
	.ce-gallery figure > a:focus-visible{ outline-offset:-3px; }
	.ce-gallery figure > a:focus-visible > img{ outline:#fff solid 3px; outline-offset:-3px; }

	a[href^="mailto:"]{ word-break:break-all; overflow-wrap:break-word;	}

	a.more{ font-weight:bold; text-decoration:none; position:relative; display:inline-block; padding-left:58px; font-family:var(--font-family-variant); }

	a.more::before{	content:""; position:absolute; left:0; top:50%; margin-top:-1.5px; width:45px; height:3px; background-color:rgb(var(--rgb_interaction_color)); border-radius:1.5px; }
	a.more::after{
		content:""; position:absolute; left:35px; top:50%; margin-top:-5.5px; width:11px; height:11px; box-sizing:border-box;
		border-style:solid; border-color:rgb(var(--rgb_interaction_color)); border-width: 3px 3px 0 0; transform:rotate(45deg);
	}
	a.more:hover::before{ width:35px; left:10px; background-color:rgb(var(--rgb_interaction_color)); }
	a.more:hover::after{ border-color:rgb(var(--rgb_interaction_color)); }
	
	/*###
	//# Typography
	###*/

	h1, h2, h3{ font-family:var(--font-family-variant); font-weight:bold; }

	h1{
		font-size:1.66rem; line-height:1.1;  margin:0 0 18px 0;
	}
		
	h2{
		font-size:1.33rem; line-height:1.25; margin:32px 0 18px 0;
	}
	/* folgt h2 auf eine h1 im gleichen Element, dann kein Abstand */
	h1 + h2{ margin-top:0; }
	.ce-intext h2:first-child{ margin-top:0; }

	h3{
		font-size:1rem; line-height:1.25; letter-spacing:1.25px; margin:32px 0 0 0;
	}
	.ce-intext h3:first-child{ margin-top:0; }


	h2.subheader, h3.subheader, h4.subheader{ font-size:1rem; line-height:1.25; font-weight:bold; letter-spacing:1.25px; margin:-18px 0 18px 0; }

	p{ margin:0 0 1em 0; }
	p.no-space-after{ margin-bottom:0; }
	p.footnote{ font-size:0.75rem; }

	b, strong{ font-weight:bold; }

	small{ font-size:85%; }

	/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
	sub, sup{ font-size:75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup{ top:-0.5em; }
	sub{ bottom:-0.25em; }


	span.important{ background-color:rgb(var(--rgb_light_decorative_color)); }


	/*###
	//# Quotes
	###*/
	blockquote{
		/*reset*/
		/*font-size:100%; margin:0; */
		padding:0; border:0; outline:0; vertical-align:baseline; background:transparent; quotes:none;
		/*change*/
		margin:0; font-size:1.25rem; line-height:1.3;
	}
	blockquote:before, blockquote:after{ content:''; content:none; }
		blockquote p{ margin:0 0 0.5em 0; }


	/*###
	//# Lists
	###*/

	ul, ol{ margin:0 0 1em 0; padding: 0 0 0 20px; }
	
	
	.ce-bodytext ol{ padding-left:0; }
		.ce-bodytext ol li{ margin-right:1.5em; transform:translateX(1.5em); position:relative; }

	.ce-bodytext ul{ list-style:none; padding-left:0; }
		.ce-bodytext ul li{ margin-right:0.8em; transform:translateX(0.8em); position:relative; }
		.ce-bodytext ul li::before{
			content:""; display:block; float:left; position:relative; left:-0.8em; top:0.5em; margin-right:-0.46em; width:0.46em; height:0.46em;
			box-sizing:border-box; border:solid rgb(var(--rgb_interaction_color)); border-width: 2px 2px 0 0;
			transform:rotate(45deg);
		}

	.ce-intext.ce-left ol,
	.ce-intext.ce-left ul{ padding-left:0; overflow:initial; }


	dd{ margin:0 0 0 40px; }


	ul.f3-widget-paginator{ margin:1em 0 4em 0; padding:0; list-style:none; text-align:center; }
		ul.f3-widget-paginator li{ margin:0 15px 0 0; }
		ul.f3-widget-paginator li:last-child{ margin-right:0; }
		ul.f3-widget-paginator li, ul.f3-widget-paginator a{ display:inline-block; min-width:2em; line-height:2em; text-align:center; }
		ul.f3-widget-paginator li:only-child{ display:none; }
		ul.f3-widget-paginator li.current{ background-color:rgb(var(--rgb_interaction_color)); color:white; padding:0 2px; }
			ul.f3-widget-paginator a{ background-color:rgb(var(--rgb_background_color)); color:rgb(var(--rgb_color)); text-decoration:none; padding:0 2px; }
			ul.f3-widget-paginator a:hover{ background-color:rgb(var(--rgb_interaction_color)); color:white; }
	
	
	/*###
	//# Embedded content
	###*/

	img{
		border:0; /* Removes border when inside 'a' element in IE6/7/8/9, FF3 */
		-ms-interpolation-mode:bicubic; vertical-align:middle; /* Improves image quality when scaled in IE7 */
		max-width:100%; height:auto;
	}
	img.fullwidthimg{ width:100%; height:auto; }


	/*###
	//# Figures
	###*/
	
	figure{ margin:0; } /* Set margin to 0. Addresses margin not present in IE6/7/8/9, S5, O11 */
	figcaption.image-caption, p.news-img-caption{ padding-top:0.5em; font-size:0.75rem; }


	/*###
	//# hr ("paragraph-level thematic break")
	###*/

	.frame-type-div{ height:76px; box-sizing:border-box; background-color:white; overflow:hidden; position:relative; margin:1.5em 0 2.5em 0; }
	.frame-type-div:before{ content:""; display:block; width:100%; height:2px; background-color:rgb(var(--rgb_dark_decorative_color)); position:absolute; left:0; top:50%; margin-top:-1px; }
	.frame-type-div.frame-layout-5:after{
		content:""; display:block; box-sizing:border-box; width:150px; height:76px; position:absolute; left:50%; top:50%; margin:-38px 0 0 -75px;
		/*background-color:white;*/ background-image:var(--background-image_divider); background-repeat:no-repeat; background-position:center center;
	}
		.frame-type-div hr{ display:none; }



	/*###
	//# Tables
	###*/

	table{ border-collapse:collapse; border-spacing:0; }
		td{ vertical-align:top; }


/* ##################################################################### */
/* #### non-semantic helper classes #################################### */

	.clearer{ clear:both; }
	.text-right{ text-align:right; }
	.text-center{ text-align:center; }

	/* Contain floats: h5bp.com/q */
	.clearfix:before, .clearfix:after{ content:""; display:table; }
	.clearfix:after{ clear:both; }
	
	
	/*###
	//# 16:9 / 4:3 aspect ratio elements
	###*/
	
	.aspect-ratio-16-9{
		position:relative; height:0; overflow:hidden; padding-bottom:56.25%; /* 16:9 */
		margin-bottom:1em;
	}
	.aspect-ratio-4-3{
		position:relative; height:0; overflow:hidden; padding-bottom:75%; /* 4:3 */
		margin-bottom:1em;
	}
		.aspect-ratio-16-9 iframe,
		.aspect-ratio-16-9 object,
		.aspect-ratio-16-9 embed,
		.aspect-ratio-16-9 #mapcanvas,
		.aspect-ratio-4-3 iframe,
		.aspect-ratio-4-3 object,
		.aspect-ratio-4-3 embed,
		.aspect-ratio-4-3 #mapcanvas{ position:absolute; top:0; left:0; width:100%; height:100%; }


	/*###
	//# Code (für Beispiele auf "Checkliste neue Projekte")
	###*/
	.code {
		white-space: pre;
		font-family: monospace;
		overflow:auto;
	}


/* ##################################################################### */
/* #### Indexsuche ##################################################### */

	.tx-indexedsearch-searchbox{ margin:0 0 1em 0; }
	
	/* "Größe", "Erstellt", "Geändert" und "Pfad" ausblenden: */
	dl.tx-indexedsearch-info{ display:none; }
	
	input.tx-indexedsearch-searchbox-sword{
		font-size:0.8em; line-height:1.6; margin-bottom:4px;
		padding:5px 10px 3px 10px; border:1px solid rgb(153,153,153); border-radius:6px; width:292px; /* Width - 6px */
	}


/* ##################################################################### */
/* #### Formulare ###################################################### */

	input,
	select,
	optgroup,
	textarea {
		margin:0;
		font-family:inherit;
		font-size:inherit;
		line-height:inherit;
	}

	.frame-type-form_formframework{ margin-bottom:2em; }

		.form-element{ margin:0.5em 0 0 0; clear:left; }
		
			label.form-label{ width:110px; display:block; float:left; }
			
			.form-element input[type="text"],
			.form-element input[type="email"],
			.form-element textarea{ padding:2px; border:1px solid rgb(153,153,153); width:294px; /* Width - 6px */ }
			
			.form-element textarea{ height:100px; }
			
			.form-element .has-error input[type="text"],
			.form-element .has-error input[type="email"],
			.form-element .has-error textarea{ border-color:#cc0000; }
			
			span.error{
				padding:0 0 0.5em 110px;
				display:block;
				font-size:smaller;
				color:#cc0000;
			}
			
			.form-navigation{ clear:both; padding:10px 0 0 110px; }
			
			@media screen and (max-width:410px){
				.form-navigation, span.error{ padding-left:0; }
			}

/* ##################################################################### */
/* #### Rapidmail-Formularanpassungen ################################## */

	.rmBase__comp--heading{ font-weight:bold !important; }
	#rmOrganism .rmBase,
	#rmOrganism .rmSubscription,
	#rmOrganism .rmPopup__close,
	#rmOrganism .rmPage{ font-family:inherit !important; }


/* ##################################################################### */
/* #### Zitat-Slider (Flexslider) ###################################### */

	div.flexslider{ position:relative; z-index:1; } /* kein Flackern des restlichen Contents bei animation:slide */
	/* div.flexslider{ position:relative; overflow:hidden; } */
	/* DEBUG: div.flexslider, div.flex-viewport{ overflow:visible !important; } */
		
	/*###
	//# Base Styles
	###*/
	
	.slides, slides > li, .flex-control-nav, .flex-direction-nav{ margin:0; padding:0; list-style:none; }
	.flexslider .slides > li{ display:none; backface-visibility:hidden; -webkit-backface-visibility:hidden; } /* Hide the slides before the JS is loaded. Avoids image jumping */
	.flexslider .slides img{ display:block; }
	.slides:after{ content:"\0020"; display:block; clear:both; visibility:hidden; line-height:0; height:0; } /* Clearfix for the .slides element */
	html[xmlns] .slides{ display:block; }
	* html .slides {height: 1%;}
	.no-js .slides > li:first-child { display: block; }
	
	/*###
	//# Custom styles
	###*/
	/* .frame-type-r2_slider{ } */
		/* .frame-type-r2_slider a{ color:rgb(var(--rgb_primary_color)); } */
		.project-quote-slider{ padding:0; min-height:100px; }
			.project-quote-slider .flex-direction-nav li{ margin:0; padding:0; }
				.project-quote-slider .flex-direction-nav a{ display:block; width:30px; height:30px; position:absolute; overflow:hidden; bottom:20px; z-index:3; cursor:pointer; text-indent: -9999px; /*background-color:yellow;*/ }
				.project-quote-slider .flex-direction-nav a:focus-visible, .flex-direction-nav a:active{ border:none; }
				.project-quote-slider .flex-direction-nav a.flex-prev{ right:100px; transform:rotate(-45deg); }
				.project-quote-slider .flex-direction-nav a.flex-next{ right:0; transform:rotate(135deg); }

				.project-quote-slider .flex-direction-nav a:before,
				.project-quote-slider .flex-direction-nav a:after{
					content:""; background-color:rgb(var(--rgb_interaction_color)); position:absolute; left:0; top:0; width:100%; height:3px; border-radius:1.5px;
					
				}
				.project-quote-slider .flex-direction-nav a:after{ width:3px; height:100%; }

			.project-quote-slider .flex-pauseplay a{
				position:absolute; right:50px; bottom:20px; width:30px; height:30px; border-radius:15px; text-indent: -9999px; overflow:hidden; cursor:pointer; background-color:rgb(var(--rgb_interaction_color));
			}
			.project-quote-slider .flex-pauseplay a.flex-play{ transform:rotate(135deg); }

				.project-quote-slider .flex-pauseplay a:before,
				.project-quote-slider .flex-pauseplay a:after{ content:""; position:absolute; background-color:#fff; border-radius:1px; }

				.project-quote-slider .flex-pauseplay a.flex-play:before{ width:2px; height:14px; left:10px; top:10px; }
				.project-quote-slider .flex-pauseplay a.flex-play:after{ width:14px; height:2px; left:10px; top:10px; }

				.project-quote-slider .flex-pauseplay a.flex-pause:before{ width:2px; height:14px; left:11px; top:8px; }
				.project-quote-slider .flex-pauseplay a.flex-pause:after{ width:2px; height:14px;left:17px; top:8px; }

	
	@media screen and (max-width:747px){
		.project-quote-slider{ padding:0 20px; }
	}

	/*###
	//# Bild abrunden
	###*/
	.frame-type-r2_slider .slide-image{ min-height:60px; }
	.frame-type-r2_slider img{ border-radius:100%; }

/* ##################################################################### */
/* #### Inhaltselement r2_upcounter (Hochzähler) ####################### */

	/*.frame-type-r2_upcounter{ }*/

		.frame-type-r2_upcounter div.items{ display:flex; flex-wrap:wrap; }
			.frame-type-r2_upcounter div.item{ width:33%; padding:30px 0 25px 45px; box-sizing:border-box; position:relative; }
			.frame-type-r2_upcounter div.item::before{
				content:""; display:block; background-color:rgb(var(--rgb_light_decorative_color)); position:absolute; top:0; left:0; z-index:-1; border-radius:50%;
				width:90px; height:90px; 
			}

			.frame-type-r2_upcounter div.number{ font-size:1.66rem; line-height:1.1; font-family:var(--font-family-variant); font-weight:bold; margin-bottom:20px; }
			.frame-type-r2_upcounter div.label-1{ font-weight:bold; margin-bottom:5px; }

	@media screen and (max-width:999px){
			.frame-type-r2_upcounter div.item{ width:100%; padding:26px 0 25px 39px; }
			.frame-type-r2_upcounter div.item::before{
				width:78px; height:78px; 
			}
	}
	@media screen and (max-width:747px){
			.frame-type-r2_upcounter div.item{ width:100%; padding:20px 0 25px 31px; }
			.frame-type-r2_upcounter div.item::before{
				width:62px; height:62px; 
			}
	}


/* ##################################################################### */
/* #### Inhaltselement r2_timeline (Zeitleiste) ######################## */

	.frame-type-r2_timeline{ position:relative; padding:25px 0; margin-top:-2px; }

		/* Zeitstrahl-Linie */
		.frame-type-r2_timeline.frame-layout-0::after,
		.frame-type-r2_timeline.frame-layout-5::after,
		.frame-type-r2_timeline.frame-layout-10::after,
		.frame-type-r2_timeline.frame-layout-15::after{ content:""; display:block; position:absolute; z-index:-1; left:calc(40% - 2px); top:0; width:4px; height:100%; border-radius:2px; background-color:rgb(var(--rgb_light_decorative_color)); }
		.frame-type-r2_timeline.frame-layout-10::after,
		.frame-type-r2_timeline.frame-layout-15::after{ background-color:rgb(153,153,153); }

		.frame-type-r2_timeline.frame-layout-9{ padding:0; margin:12px 0 14px calc(40% - 2px); width:4px; height:4px; background-color:rgb(153,153,153); border-radius:2px; }
		.frame-type-r2_timeline.frame-layout-9::before{ content:""; display:block; position:absolute; z-index:-1; left:0; top:-8px; width:4px; height:4px; background-color:rgb(153,153,153); border-radius:2px; }
		.frame-type-r2_timeline.frame-layout-9::after{ content:""; display:block; position:absolute; z-index:-1; left:0; top:8px; width:4px; height:4px; background-color:rgb(153,153,153); border-radius:2px; }

		/* Title */
		.frame-type-r2_timeline .title{ float:left; width:40%; padding-right:25px; box-sizing:border-box; text-align:right; position:relative; }
		.frame-type-r2_timeline.frame-layout-0 .title,
		.frame-type-r2_timeline.frame-layout-10 .title{ font-size:1.66rem; font-family:var(--font-family-variant); font-weight:bold; z-index:1; }
		.frame-type-r2_timeline.frame-layout-5 .title,
		.frame-type-r2_timeline.frame-layout-15 .title{ font-size:1.25rem; font-family:var(--font-family-variant); }
		.frame-type-r2_timeline.frame-layout-10 .title{ color:rgb(153,153,153); }
		
		/* Kreis */
		.frame-type-r2_timeline.frame-layout-0 .title::after,
		.frame-type-r2_timeline.frame-layout-10 .title::after{
			content:""; display:block; background-color:rgb(var(--rgb_light_decorative_color)); position:absolute; top:-20px; right:-30px; z-index:-1; border-radius:50%; width:90px; height:90px;
		}
		.frame-type-r2_timeline.frame-layout-10 .title::after{ background-color:rgb(217,217,217); }

		/* Text */
		.frame-type-r2_timeline .entry{ float:right; width:60%; padding-left:40px; box-sizing:border-box; }
			.frame-type-r2_timeline .entry h3{ margin-top:0; }
			.frame-type-r2_timeline .entry h2{ margin:0; font-size:1.66rem; }

	@media screen and (max-width:747px){
		.frame-type-r2_timeline.frame-layout-0::after,
		.frame-type-r2_timeline.frame-layout-5::after,
		.frame-type-r2_timeline.frame-layout-10::after,
		.frame-type-r2_timeline.frame-layout-15::after{ left:20px; }
		.frame-type-r2_timeline.frame-layout-9{ margin-left:20px; }

		.frame-type-r2_timeline .title{ float:none; width:auto; padding-right:0; text-align:left; padding-left:40px; padding-bottom:10px; }
		.frame-type-r2_timeline.frame-layout-0 .title::after,
		.frame-type-r2_timeline.frame-layout-10 .title::after{ right:auto; left:0px; width:62px; height:62px; }

		.frame-type-r2_timeline .entry{ float:none; width:100%; padding-left:40px; }
	}


/* ##################################################################### */
/* #### Inhaltselement r2_tiles (Kacheln) ############################## */

		ul.tiles{
			margin:0; padding:0; list-style:none;
			display:grid; grid-template-columns:repeat(3, 1fr); grid-gap:40px;
		}
			ul.tiles li{ margin:0; padding:0; border:1px solid rgb(150,150,150); }
				ul.tiles a{ text-decoration:none; color:rgb(var(--rgb_color)); display:block; }
				ul.tiles figcaption{ border-top:1px solid rgb(150,150,150); padding:10px 3px 10px 15px; }
					ul.tiles figcaption div:first-child{ font-weight:bold; font-family:var(--font-family-variant); font-size:1.1rem; line-height:1.25; }

	@media screen and (max-width:999px){
		ul.tiles{ grid-template-columns:repeat(2, 1fr); }
	}
	@media screen and (max-width:747px){
		ul.tiles{ grid-template-columns:repeat(1, 1fr); }
	}


	/* Filter */
	ul.tile-filter{ margin:0 0 40px 0; padding:0; list-style:none; text-align:center; }
		ul.tile-filter li{
			display:inline-block; border:2px solid rgb(var(--rgb_interaction_color)); line-height:30px; border-radius:20px; padding:3px 15px;
			cursor:pointer; color:rgb(var(--rgb_interaction_color));  margin:10px 5px; 
		}
		ul.tile-filter li.selected,
		ul.tile-filter li:hover{ background-color:rgb(var(--rgb_interaction_color)); color:#fff; }
		/* ul.tile-filter li.selected:hover{ background-color:rgb(var(--rgb_interaction_color)); } */


/* ##################################################################### */
/* #### Inhaltselement r2_image_xl_header_bar ########################## */

		.frame-type-r2_image_xl_header_bar .headerWrapper{
			background-color:rgb(var(--rgb_light_decorative_color)); position:relative; z-index:1;
			margin-left:250px;
			padding-right:250px;
			min-height:120px; display:flex; align-items:center;
		}
		.frame-type-r2_image_xl_header_bar figure + .headerWrapper{ transform:translateY(-50%); } /* falls Bild vorhanden */
		.frame-type-r2_image_xl_header_bar .headerWrapper:first-child{ margin-bottom:1em; } /* falls Bild nicht vorhanden */
		.frame-type-r2_image_xl_header_bar .headerWrapper::before{
			content:""; position:absolute; left:0; top:0; z-index:-1; height:100%; aspect-ratio:1/1; transform:translateX(-50%);
			background-color:rgb(var(--rgb_light_decorative_color)); border-radius:50% 0 0 50%;
		}
		
		
			.frame-type-r2_image_xl_header_bar header{
				padding-top:0.5em; padding-bottom:0.5em;
			}
			.frame-type-r2_image_xl_header_bar header > *{ margin:0; }

	@media screen and (max-width:1359px){
		.frame-type-r2_image_xl_header_bar .headerWrapper{
			margin-left:calc((100% - 620px) / 2 );
			padding-right:calc((100% - 620px) / 2 );
			min-height:100px;
		}
	}
	@media screen and (max-width:999px){
		.frame-type-r2_image_xl_header_bar .headerWrapper{
			margin-left:calc(  ((100% - 708px) / 2) + 160px );
			padding-right:calc((100% - 708px) / 2 );
		}
	}
	@media screen and (max-width:747px){
		.frame-type-r2_image_xl_header_bar .headerWrapper{
			margin-left:calc((100% - 300px) / 2);
			padding-right:calc((100% - 300px) / 2 );
			min-height:70px;
		}
	}
	@media screen and (max-width:389px){
		.frame-type-r2_image_xl_header_bar{ margin-bottom:20px; }
		.frame-type-r2_image_xl_header_bar figure + .headerWrapper{ transform:translateY(0); }
		.frame-type-r2_image_xl_header_bar .headerWrapper{
			margin-left:0;
			padding-left:calc((100% - 300px) / 2 );
		}
		.frame-type-r2_image_xl_header_bar .headerWrapper::before{ display:none; }
	}


/* ##################################################################### */
/* #### Aufklapper (RTE) ############################################### */
	
	@media screen{
		
		/* .js .expander{ } */
		.expandercenter{ text-align:center; }

			.js .expander-title{
				cursor:pointer; position:relative; box-sizing:border-box; color:rgb(var(--rgb_interaction_color));
				font-weight:bold; font-family:var(--font-family-variant); margin-bottom:0;
			}
			/* .js .expander-title:hover{ text-decoration:underline; } */
			/*.touch expander-title:hover{ color:black; background-color:transparent; }*/
		
			.js .expander-title:after{
				content:""; position:relative; display:inline-block; margin-left:8px; margin-top:-9px; width:10px; height:10px;
				box-sizing:border-box; border:solid rgb(var(--rgb_interaction_color)); border-width: 0 2px 2px 0; transform:rotate(45deg);
				vertical-align:middle;
			}
			.js .expander.expanded > .expander-title:after,
			.js .expandercenter.expanded > .expander-title:after{ transform:rotate(225deg); margin-top:2px; border-color:rgb(var(--rgb_interaction_color)); }
	
				.js p.expander-title{ margin:0; }
		
			.js .expander-content,
			.js .expandercenter-content{ display:none; padding:0 0 1px 0; box-sizing:border-box; }
			.js .expander.expanded > .expander-content,
			.js .expandercenter.expanded > .expander-content{ display:block; }
	}


/* ##################################################################### */
/* #### Gestaltungsraster ############################################## */

	/*###
	//# XL / Default width: >=1360
	###*/
		
		body{ min-width:1360px; } /* For old IE <=8 */
		.centered, .frame_class-group-three-col-item, .frame_class-group-two-col-item{ position:relative; margin:0 auto; box-sizing:border-box; width:1300px; }
		.centered-xl{ position:relative; margin:0 auto; box-sizing:border-box; width:1360px; max-width:100%; }
		.indented-both{ padding:0 220px; }
		.indented-left{ padding-left:220px; }
		.shortinfo{ padding-left:440px; margin-top:1em; margin-bottom:2em; }
			.shortinfo > div::before,
			.shortinfo > div::after{ content:""; display:block; width:230px; height:4px; background-color:rgb(var(--rgb_dark_decorative_color)); margin-bottom:1em; }
		.golden-rule{ padding-left:440px; padding-right:220px; }
		.expert{ padding-right:220px; padding-left:220px; }
			.expert > .inner{ position:relative; }
			.expert > .inner::after{ content:""; position:absolute; left:0px; bottom:0; width:140px; height:165px; /* width:280px; height:330px; background-color:yellow;*/ background-repeat:no-repeat; background-position:center bottom; background-size:contain; }
			.expert.economy > .inner::after{ background-image:url(../Images/Default/Experts/Economy.svg); }
			.expert.engineering > .inner::after{ background-image:url(../Images/Default/Experts/Engineering.svg); }
			.expert.legal > .inner::after{ background-image:url(../Images/Default/Experts/Legal.svg); }
				.expert > .inner > .frame{ padding-left:180px; border-bottom:2px solid rgb(var(--rgb_dark_decorative_color)); border-top:2px solid rgb(var(--rgb_dark_decorative_color)); min-height:170px; }
		.infobox{ position:relative; }
			.infobox::after{ content:""; display:block; width:100%; height:100%; background-color:rgb(var(--rgb_dark_decorative_color)); position:absolute; left:9px; top:9px; z-index:-1; opacity:0.3; }


		/* #header{} */
			#stickyheader{ position:fixed; height:82px; padding-top:10px; left:0; top:0; width:100%; background-color:white; z-index:1001; }
			.afterScroll #stickyheader{ height:50px; box-shadow: 0px 0px 3px 3px #e1e1e1; }
				
				#logos{ position:absolute; left:50%; top:50%; transform: translate(-50%, -50%); }
					#logo{ display:block; }
					#logo-small,
					.afterScroll #logo{ display:none; }
					.afterScroll #logo-small{ display:block; }
					
				#metanav{
					position:absolute; top:36px; right:50%; margin-right:-580px; font-size:0.625rem; line-height:1.33; text-transform:uppercase; letter-spacing:0.5px;
					font-family:var(--font-family-variant);
				}
				.afterScroll #metanav{ top:20px; }
					#metanav ul{ margin:0; padding:0; list-style:none; }
						#metanav li{ margin:0 0 0 50px; padding:0; float:left; }
							#metanav a{ text-decoration:none; color:rgb(var(--rgb_color)); }
							#metanav a:hover{ color:rgb(var(--rgb_interaction_color)); }

			#toggle-menu{
				position:fixed; z-index:1004; top:36px; left:50%; margin-left:-650px;
				font-size:1rem; line-height:1; font-weight:bold; height:24px; overflow:hidden;
				cursor:pointer; border:none; padding:0 0 0 30px;
				color:rgb(var(--rgb_color)); background-color:transparent;
				font-family:var(--font-family-variant);
			}
			.afterScroll #toggle-menu{ top:20px }
			#toggle-menu:hover{ color:rgb(var(--rgb_interaction_color)); }
			#toggle-menu.pressed{ color:white; }
			#toggle-menu.pressed:hover{ color:rgb(var(--rgb_light_decorative_color)); }
			
				#toggle-menu .icon,
				#toggle-menu .icon:before,
				#toggle-menu .icon:after{ display:block; position:absolute; left:0; width:20px; height:2px; border-radius:4px; background-color:rgb(var(--rgb_color)); }
				#toggle-menu .icon{ top:50%; margin-top:-1px; }

				#toggle-menu .icon:before,
				#toggle-menu .icon:after{ content:""; transition-delay: 0.12s, 0; transition-duration: 0.075s, 0.075s; transition-property: top, transform; }
				#toggle-menu .icon:before{ top:-6px; }
				#toggle-menu .icon:after { top:6px; }

				#toggle-menu:hover .icon,
				#toggle-menu:hover .icon:before,
				#toggle-menu:hover .icon:after{ background-color:rgb(var(--rgb_interaction_color)); }

				#toggle-menu.pressed .icon:before,
				#toggle-menu.pressed .icon:after{ top:0; transition-delay: 0s, 0.12s; transition-duration: 0.075s, 0.075s; transition-property: top, transform; background-color:rgb(var(--rgb_interaction_color)); }
				#toggle-menu.pressed .icon:before{ transform: rotate(45deg); }
				#toggle-menu.pressed .icon:after { transform: rotate(-45deg); }
			
				#toggle-menu.pressed .icon{ background-color:transparent; }
				
				@media screen and (min-width:748px){
					#toggle-menu.pressed .icon:before,
					#toggle-menu.pressed .icon:after{ background-color:white; }
					#toggle-menu.pressed:hover .icon:before,
					#toggle-menu.pressed:hover .icon:after{ background-color:rgb(var(--rgb_light_decorative_color)); }
				}
				
			
			#toggle-quicksearch{
				position:fixed; z-index:1002; top:36px; right:50%; margin-right:-650px;
				font-size:1rem; line-height:1; font-weight:bold; height:20px; width:20px; overflow:hidden;
				cursor:pointer; border:none; padding:0; text-indent:-9999px;
				color:rgb(var(--rgb_color)); background-color:transparent; background-image:url(../Images/Default/BgButtonToggleSearch.svg); background-repeat:no-repeat; background-position:center center;
				font-family:var(--font-family-variant);
			}
			.afterScroll #toggle-quicksearch{ top:20px }
			
			#mainnav{
				position:fixed; left:0; top:0; z-index:1003; min-height:100%; background-color:rgb(var(--rgb_color)); font-size:1rem;
				width:300px; width:calc( (100% - 1300px) / 2 + 300px ); overflow-x:hidden; letter-spacing:1px;
				font-family:var(--font-family-variant); transition:width 0.3s; visibility:visible;
			}
			.menu-collapsed #mainnav{ width:0; visibility:hidden; }
			
				#mainnav > ul{ list-style:none; margin:0; padding:120px 20px 0 0; width:280px; float:right; }
				#mainnav > ul ul{ list-style:none; margin:0; padding:10px 0 0 20px; }
				#mainnav .sub-collapsed > ul{ display:none; }
					#mainnav li{ margin:0; padding:0 0 20px 0; }
					#mainnav li li{ margin:0; padding:0; }
						#mainnav a{ text-decoration:none; color:white; }
						#mainnav a:hover, #mainnav a.cur{ color:rgb(var(--rgb_light_decorative_color)); text-decoration:underline; }
						#mainnav a.lvl1{ font-weight:bold; display:block; position:relative; }
						#mainnav a.lvl1.ifsub{ padding-right:1.3em; }
							#mainnav span.exp{
								position:absolute; right:0; top:0; display:block; width:1.25em; height:1.25em;
								cursor:pointer; text-indent:-9999px; overflow:hidden;
							}
								#mainnav span.exp::after{
									content:""; position:absolute; right:0.2em; top:0.42em; display:block; width:0.7em; height:0.7em;
									cursor:pointer;  text-indent:-9999px; transform:rotate(45deg);
									border-top:1px solid #fff; border-left:1px solid #fff;
								}
								#mainnav a:hover span.exp::after,
								#mainnav a.cur span.exp::after{ border-color:rgb(var(--rgb_light_decorative_color)); }
								#mainnav .sub-collapsed span.exp::after{ transform:rotate(225deg); bottom:0.42em; top:auto; }

			#quicksearch{ position:fixed; z-index:1001; left:0; top:92px; width:100%; border-top:1px solid rgb(153,153,153); box-sizing:border-box; background-color:white; }
			.afterScroll #quicksearch{ top:60px; }
			#quicksearch.collapsed{ display:none; }
				#quicksearch-sword{
					box-sizing:border-box; outline:0; border:none; appearance:none; -webkit-appearance:none; display:block; margin:0; line-height:30px; height:30px; padding:0 45px 0 10px; width:100%; 
					font-size:0.66rem; color:rgb(var(--rgb_interaction_color)); text-align:right; cursor:text;
				}
				#quicksearch-sword::placeholder{ opacity:1; color:rgb(var(--rgb_color)); }
				#quicksearch-submit{
					position:absolute; top:5px; right:0; box-sizing:border-box; width:35px; border:0;
					outline:0; margin-left:-650px; line-height:1; height:20px; overflow:hidden; cursor:pointer; padding:0;
					background:transparent url(../Images/Default/BgButtonSubmit.svg) no-repeat right 4px;
				}
			
			#overlay{ position:fixed; left:0; top:0; z-index:1002; width:100%; min-height:100%; background:rgba(255, 255, 255, 0.85); }
			.menu-collapsed #overlay{ display:none; }
			
		main{ padding-top:92px; }
			.frame-highlightbox{ background-color:rgb(var(--rgb_background_color)); padding:20px 20px 1px 20px; }
			.frame-infobox{ background-color:white; padding:18px 18px 1px 18px; border:2px solid rgb(var(--rgb_dark_decorative_color)); }
				.frame-infobox header > *:first-child,
				.frame-infobox .ce-bodytext > *:first-child{ margin-top:0; }
			.frame-golden-rule{ position:relative; padding-top:70px; }
				.frame-golden-rule::before{
					content:""; display:block; background-color:rgb(var(--rgb_light_decorative_color)); position:absolute; top:0; z-index:-1; border-radius:50%;
					width:140px; margin-left:-70px; height:140px; 
				}
				.frame-golden-rule .ce-bodytext > *:first-child{ margin-top:0; }
			/* Zweispaltiger Bodytext */
			.frame-layout-4 .ce-bodytext{ column-count:2; column-gap:40px; }
				/* .frame-layout-4 .ce-bodytext p{ break-before:column; } */
			
			/* Zweispalter im RTE */
			.r2columns:after{ content:""; display:table; clear:both; }
			.r2columns > .r2col-1{ box-sizing:border-box; width:calc(50% - 20px); float:left; }
			.r2columns > .r2col-2{ box-sizing:border-box; width:calc(50% - 20px); float:right; }

			/* Text neben Box im RTE (Zweispalter-CSS, auch im Plugin, musste angepasst werden, damit dessen "r2col-" Klassen nur dort greifen) */
			.r2textbox:after,
			.r2textboxvariant:after,
			.r2infoboxleft:after,
			.r2textbox:after{ content:""; display:table; clear:both; }

			.r2textbox > .r2col-1,
			.r2textboxvariant > .r2col-1,
			.r2infoboxleft > .r2col-1,
			.r2infoboxright > .r2col-1{ box-sizing:border-box; width:calc(100% - 320px); float:left; }
			.r2infoboxleft > .r2col-1{ width:calc(50% - 20px); background-color:white; padding:18px 18px 1px 18px; border:2px solid rgb(var(--rgb_dark_decorative_color)); position:relative; margin-bottom:10px; }
				.r2infoboxleft > .r2col-1::after{	content:""; display:block; width:100%; height:100%; background-color:rgb(var(--rgb_dark_decorative_color)); position:absolute; left:9px; top:9px; z-index:-1; opacity:0.3; }
			.r2infoboxright > .r2col-1{ width:calc(50% - 20px); background-color:white; padding:10px 0 0 0; }

			.r2textbox > .r2col-2,
			.r2textboxvariant > .r2col-2,
			.r2infoboxleft > .r2col-2,
			.r2infoboxright > .r2col-2{ box-sizing:border-box; width:300px; margin-bottom:1em; padding:15px; float:right; background-color:rgb(var(--rgb_light_decorative_color)); }

			.r2textbox > .r2col-2 a{
				color:rgb(var(--rgb_color));
			}

			.r2textboxvariant > .r2col-2{ background-color:rgb(var(--rgb_background_color)); }
			.r2infoboxleft > .r2col-2{ width:calc(50% - 20px); background-color:white; padding:10px 0 0 0; }
			.r2infoboxright > .r2col-2{ width:calc(50% - 20px); background-color:white; padding:18px 18px 1px 18px; border:2px solid rgb(var(--rgb_dark_decorative_color)); position:relative; margin-bottom:10px; }
				.r2infoboxright > .r2col-2::after{ content:""; display:block; width:100%; height:100%; background-color:rgb(var(--rgb_dark_decorative_color)); position:absolute; left:9px; top:9px; z-index:-1; opacity:0.3; }

			.r2textbox > .r2col-1 > *:first-child,
			.r2textbox > .r2col-2 > *:first-child{ margin-top:0; }
			.r2textbox:not(.color-infobox-right) > .r2col-2 > *:last-child{ margin-bottom:0; }

			/* h2 neben Infobox auf einer Linie mit erster h2 in Infobox */
			.r2infoboxleft > .r2col-2 > h2:first-child,
			.r2infoboxright > .r2col-1 > h2:first-child{ margin-top:10px; }

			/* Dreispaltig ausgerichtete Inhaltselemente */
			.frame_class-group-three-col-item,
			.frame_class-group-two-col-item{
				display:flex; flex-wrap:wrap; flex-direction:row;
				justify-content:space-between; /* alternative zu justify-content wäre gap, aber nicht ganz so Browserkompatibel */
			}
				.frame_class-group-three-col-item::after,
				.frame_class-group-two-col-item::after{ content:""; } /* Pseudoelement, damit letztes Element bei nicht rechts sondern mittig steht, falls Reihe nicht voll */
				.frame_class-group-three-col-item::after,
				.three-col-item{ width:calc( (100% - 80px) / 3 ); }

				.frame_class-group-two-col-item::after,
				.two-col-item{ width:calc( (100% - 40px) / 2 ); }

				.three-col-item,
				.two-col-item{ margin-bottom:40px; }
					.three-col-item .ce-bodytext > *:last-child,
					.two-col-item .ce-bodytext > *:last-child{ margin-bottom:0; }
		
			#breadcrumb{ font-size:0.75rem; font-weight:bold; color:rgb(var(--rgb_color)); margin-bottom:40px; font-family:var(--font-family-variant); }
				#breadcrumb a{ color:rgb(var(--rgb_color)); text-decoration:none;  }
				#breadcrumb a:hover{ text-decoration:underline; color:rgb(var(--rgb_color)); }
				#breadcrumb a.cur{ color:rgb(var(--rgb_primary_color)); }
	
			/* list-view (News + Projekte) */
			ul.list-view{ margin:0; padding:0; list-style:none; } /* nur fuer News */
				ul.list-view li{ padding:0 0 1em 0; border-bottom:1px solid rgb(var(--rgb_dark_decorative_color)); margin: 0 0 1em 0; } /* nur fuer News */
					.list-item .img-wrap{ float:left; width:420px; }
					.list-item figcaption{ float:right; width:860px; }
						.list-item figcaption h2{ margin-top:0; }
					.news-list-view .frame-type-div.frame-layout-5{ margin-bottom:1em; }
			/* News-Single-View */
			.news-single .news-img-wrap .outer{ float:left; margin: 0 20px 20px 0px; }
			
		/* #footer{} */
			#footernav{ font-size:0.625rem; line-height:1.33; letter-spacing:0.5px; text-transform:uppercase; margin-top:2em; margin-bottom:18px; font-family:var(--font-family-variant); }
				#footernav ul{ margin:0; padding:0; list-style:none; }
					#footernav li{ float:left; margin: 0 50px 0 0; padding:0; }
					#footernav li.float-right{ float:right; margin: 0 0 0 50px; }
						#footernav a{ text-decoration:none; color:rgb(var(--rgb_color)); }
						#footernav a:hover{ color:rgb(var(--rgb_dark_decorative_color)); }

			#copyright{ height:30px; font-size:0.625rem; line-height:2; letter-spacing:0.5px; background-color:rgb(var(--rgb_color)); color:white; text-transform:uppercase; font-family:var(--font-family-variant); }


	/*###
	//# Desktop – width: 1000-1359
	###*/
	@media screen and (max-width:1359px){
		body{ min-width:0; }
		.centered, .frame_class-group-three-col-item, .frame_class-group-two-col-item{ width:940px; }
		.indented-both{ padding:0 160px; }
		.indented-left{ padding-left:160px; }
		.shortinfo{ padding-left:320px; }
		.golden-rule{ padding-left:320px; padding-right:0px; }
		.expert{ padding:0 160px; }
		.width-640{ width:460px; }
		.width-620{ width:440px; }
		.width-420{ width:300px; }
		
		/* #header{} */
			#metanav{ margin-right:-400px; }
			#toggle-menu{ margin-left:-470px; }
			#toggle-quicksearch{ margin-right:-470px; }
			#mainnav{ width:300px; width:calc( (100% - 940px) / 2 + 300px ); }
		/* main{} */
			/* list-view (News + Projekte) */
				.list-item .img-wrap{ width:300px; }
				.list-item figcaption{ width:620px; }
		/* #footer{} */
	}

	/*###
	//# Tablet – width: 748-999
	###*/
	@media screen and (max-width:999px){
		.centered, .frame_class-group-three-col-item, .frame_class-group-two-col-item{ width:708px; }
		.indented-both{ padding-right:0; }
		.shortinfo{ padding-left:160px; }
		.golden-rule{ padding-left:160px; }
		.expert{ padding-right:0; }
		.width-640{ width:344px; }
		.width-620{ width:324px; }
		.width-420{ width:253px; }
		.three-col-item .width-420,
		.two-col-item .width-420{ width:100%; }
		
		/* Schriftgroessen */
		html{ font-size:calc(var(--font-size) * 0.875); }
		h1, .level_0 h1{ font-size:1.33rem; }
		h2{ font-size:1.16rem; }
		h3{ font-size:1rem; }
		h2.subheader, h3.subheader, h4.subheader{ font-size:0.875rem; }
		blockquote{ font-size:1rem; }
		.expandable .opener{ background-position:right 8px; }
		.expandable.expanded .opener{ background-position:right -93px; }
		.expandable h2 .opener{ background-position:right 3px; }
		.expandable.expanded h2 .opener{ background-position:right -92px; }
		
		/* #header{} */
			/*#metanav{ margin-right:-284px; }*/
			#metanav{ display:none; }
			#toggle-menu{ margin-left:-354px; }
			#toggle-quicksearch{ margin-right:-354px; }
			#mainnav{ width:300px; width:calc( (100% - 708px) / 2 + 300px ); }
		/* main{} */
			/* Zweispaltiger Bodytext */
			.frame-layout-4 .ce-bodytext{ column-gap:20px; }
			.r2col-1, .r2col-2{ width:calc(50% - 10px); } /* Zweispalter im RTE */

			/* Dreispaltig ausgerichtete Inhaltselemente */
			.frame_class-group-three-col-item::after,
			.three-col-item,
			.frame_class-group-two-col-item::after,
			.two-col-item{ width:calc( (100% - 40px) / 2 ); }

			/* list-view (News + Projekte) */
				.list-item .img-wrap{ width:253px; }
				.list-item figcaption{ width:435px; }
		/* #footer{} */
	}

	/*###
	//# Smartphone - width: <= 747
	###*/
	@media screen and (max-width:747px){
		.centered, .frame_class-group-three-col-item, .frame_class-group-two-col-item{ width:300px; }
		.indented-both{ padding:0; }
		.indented-left{ padding-left:0; }
		.shortinfo{ padding-left:0px; }
		.shortinfo > div::before, .shortinfo > div::after{ width:auto; }
		.golden-rule{ padding-left:30px; padding-right:0; }
		.expert{ padding-left:0; }
			.expert > .inner::after{ top:15px; left:50%; margin-left:-70px; }
				.expert > .inner > .frame{ padding-left:0; min-height:none; padding-top:180px; }
		.infobox{ position:relative; padding-right:10px; }
			.infobox::after{ width:291px; }
		.width-640, .width-420{ width:300px; }
		.width-620{ width:280px; }
		/* Bild neben Text kein Margin: */
		.ce-intext.ce-left .ce-gallery{ margin-right:0; float:none; }
		.ce-intext.ce-right .ce-gallery{ margin-left:0; float:none; }
		
		/* Schriftgroessen */
		html{ font-size:calc(var(--font-size) * 0.7); }
		h1{ font-size:1rem; }
		h2{ font-size:0.875rem; }
		h3{ font-size:1rem; }
		h2.subheader, h3.subheader, h4.subheader{ font-size:0.75rem; }
		blockquote{ font-size:0.75rem; }
		figcaption.image-caption, p.news-img-caption{ font-size:0.66rem; }
		#breadcrumb{ font-size:0.70rem; }
		.expandable .opener{ background-position:right 6px; }
		.expandable.expanded .opener{ background-position:right -95px; }
		
		/* #header{} */
			#stickyheader{ position:relative; }
			.afterScroll #stickyheader{ height:82px; } /* Ursprungsgröße (s.o.) */
				/*#metanav{ display:none; }*/
			#toggle-menu{ position:absolute; margin-left:-150px; width:20px; }
			#toggle-quicksearch{ position:absolute; margin-right:-150px; }
			
			#mainnav{ position:relative; width:300px; min-height:0; margin:0 auto; }
			.menu-collapsed #mainnav{ width:300px; height:0; }
			.menuLiveEventActive #mainnav{ transition:width 0s; }
				#mainnav > ul{ padding:20px 0 0 0; width:auto; float:none; border-bottom:10px solid white; background-color:white; }
					#mainnav > ul > li{ border-bottom:1px solid rgb(150,150,150); padding:10px 0; }
					#mainnav #quicksearch{ border:0; }
						#mainnav a{ text-decoration:none; color:rgb(var(--rgb_color)); }
						#mainnav a:hover, #mainnav a.cur{ color:rgb(var(--rgb_interaction_color)); }
						#mainnav span.exp::after{ border-color:rgb(var(--rgb_color)); }

			#quicksearch, .afterScroll #quicksearch{ position:absolute; top:92px; }
			#overlay{ display:none; }
		
		main{ padding-top:0; }
			.frame-layout-4 .ce-bodytext{ column-count:auto; }
			.r2col-1, .r2col-2{ width:auto; float:none; } /* Zweispalter im RTE */

			.frame-golden-rule{ padding-top:45px; }
			.frame-golden-rule::before{
				width:90px; margin-left:-45px; height:90px; 
			}

			/* Zweispalter im RTE */
			.r2columns > .r2col-1,
			.r2columns > .r2col-2{ float:none; width:auto; }

			/* Text neben Box im RTE (Zweispalter-CSS, auch im Plugin, musste angepasst werden, damit dessen "r2col-" Klassen nur dort greifen) */
			.r2textbox > .r2col-1,
			.r2textbox > .r2col-2,
			.r2textboxvariant > .r2col-1,
			.r2textboxvariant > .r2col-2,
			.r2infoboxleft > .r2col-1,
			.r2infoboxleft > .r2col-2,
			.r2infoboxright > .r2col-1,
			.r2infoboxright > .r2col-2{ float:none; width:auto; }

			.r2infoboxleft > .r2col-1,
			.r2infoboxright > .r2col-2{ width:auto; margin-right:10px; }
			.r2infoboxleft > .r2col-2,
			.r2infoboxright > .r2col-1{ width:auto; margin-top:15px; }

			/* Dreispaltig ausgerichtete Inhaltselemente */
			.frame_class-group-three-col-item::after, .three-col-item,
			.frame_class-group-two-col-item::after, .two-col-item{ width:auto; }
			.frame_class-group-three-col-item, .frame_class-group-two-col-item{ display:block; }
			
			#breadcrumb{ display:none; }
			/* list-view (News + Projekte) */
				.list-item .img-wrap, .list-item figcaption{ float:none; width:auto; }
				.list-item figcaption{ padding-top:0.5em; }
			/* News-Single-View */
			.news-single .news-img-wrap .outer{ margin-right:0; }
			
		/* #footer{} */
			/* #footernav{} */
				#footernav li,
				#footernav li.float-right{ float:left; margin:0 10px 0 0; }
				#footernav li:last-child{ margin-right:0; }
	}
	@media screen and (max-width:747px){
		.centered.survey{ width:332px; }
	}
	@media screen and (max-width:332px){
		.centered.survey{ width:auto; }
	}

/* ##################################################################### */
/* #### Print styles (Inlined to avoid the additional HTTP request) #### */
	
	@media print {
		*,
		*:before,
		*:after,
		*:first-letter,
		*:first-line{
			background:transparent !important;
			color:black !important; /* Black prints faster */
			box-shadow:none !important;
			text-shadow:none !important;
		}

		pre, blockquote{ border:none; page-break-inside:avoid; }
		thead{ display:table-header-group; }
		tr, img{ page-break-inside: avoid; }
		img{ max-width:100% !important; }
		p, h2, h3{ orphans:3; widows:3; }
		h2, h3{ page-break-after:avoid; }
		
		
		/*###
		//# custom styles
		###*/
		
		html, body, h3{ font-size:0.625rem; }
		
		h1{ font-size:1.16rem; line-height:1.25; margin:10px 0 0 0; }

		h2{ margin-top:10px; font-size:0.83rem; }
		h1 + h2{ margin-top:0; }
		.ce-intext h2:first-child{ margin-top:0; }
		
		h2.subheader, h3.subheader, h4.subheader{ font-size:0.83rem; margin:0 0 18px 0; }

		blockquote{ font-size:1em; }
		
		figcaption.image-caption, p.news-img-caption{ font-size:0.54rem; }
		
		
		#metanav,
		#toggle-menu,
		#mainnav,
		#quicksearch,
		#breadcrumb,
		.f3-widget-paginator,
		.expandable .opener,
		#footernav{ display:none !important; }
		
		.centered, .frame_class-group-three-col-item, .frame_class-group-two-col-item, .centered-xl{ width:auto; }
		
		#stickyheader, .afterScroll #stickyheader{ position:relative; height:82px; box-shadow:none; padding-top:0; }
			.afterScroll #logo{ display:block; }
			.afterScroll #logo-small{ display:none; }
			
		main{ padding-top:0; }
		
			.indented-left,
			.indented-both{ padding:0 0 0 80px; }
			.frame-type-html .aspect-ratio-16-9{ margin:0; padding:0; }
			a.more{ text-decoration:underline; padding:0; background:none; }
			a.more::after, a.more::before{ display:none; }
			.project-quote-slider{ padding:0; }
			.project-quote-slider li{ margin-bottom:1.5em; }
				.frame-type-r2_slider{ color:black; }
					.frame-type-r2_slider a{ color:black; }
			
			.flexslider .slides{ width:auto !important; margin:0 !important; }
			.flexslider .slides > li{ float:none !important; width: auto  !important; }
			
			.list-item .img-wrap{ width:48%; }
			.list-item figcaption{ width:48%; }
			
		/* #footer{} */
			#copyright{ background-color:transparent; color:black; border-top:1px solid black; }
	}

